extends ../layout

block content

  form(action=`/auth/login?_csrf=${csrf_token}`, method="post").flex.flex-col.items-left
    label(for="username") Username
    input(type="text", name="username", id="username")
    label(for="password") Password
    input(type="password", name="password", id="password")
    input(type="submit", value="Login")
    p Not registered ? #[a(href="/auth/register") Sign up!]

